Sun, 24 Oct 2021 01:23:35 UTC

Information for RPM avahi-libs-0.6.32-7.module_f9511cd3.ppc64le.rpm

ID9987058
Nameavahi-libs
Version0.6.32
Release7.module_f9511cd3
Epoch
Archppc64le
SummaryLibraries for avahi run-time use
DescriptionThe avahi-libs package contains the libraries needed to run programs that use avahi.
Build Time2017-06-17 06:28:03 GMT
Size65,490
f29b7b0c7c69a1500a70e9189c8efabd
LicenseLGPLv2+
Buildrootmodule-f9511cd34dd50367-build-8833059-761242
Provides
avahi-libs = 0.6.32-7.module_f9511cd3
avahi-libs(ppc-64) = 0.6.32-7.module_f9511cd3
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libavahi-common.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/libavahi-client.so.324
/usr/lib64/libavahi-client.so.3.2.9134,504
/usr/lib64/libavahi-common.so.324
/usr/lib64/libavahi-common.so.3.5.369,288
/usr/share/doc/avahi-libs4,096
/usr/share/doc/avahi-libs/LICENSE26,527
/usr/share/doc/avahi-libs/README633
Component of
1 through 25 of 25
Buildroot descending sort Created State
module-7b96ed10015c3a7d-build-8949115-764545 2017-06-29 22:06:12 expired
module-7b96ed10015c3a7d-build-8948996-764537 2017-06-29 21:53:22 expired
module-7b96ed10015c3a7d-build-8948908-764536 2017-06-29 21:43:04 expired
module-e4b662105c108849-build-8948741-764531 2017-06-29 21:25:52 expired
module-76dd08f598d133af-build-8948623-764523 2017-06-29 21:12:47 expired
module-76dd08f598d133af-build-8948620-764523 2017-06-29 21:12:16 expired
module-76dd08f598d133af-build-8948601-764523 2017-06-29 21:11:55 expired
module-76dd08f598d133af-build-8948598-764523 2017-06-29 21:11:55 expired
module-76dd08f598d133af-build-8948590-764523 2017-06-29 21:11:49 expired
module-76dd08f598d133af-build-8948577-764523 2017-06-29 21:11:31 expired
module-76dd08f598d133af-build-8948501-764522 2017-06-29 21:04:28 expired
module-76dd08f598d133af-build-8948497-764522 2017-06-29 21:04:25 expired
module-76dd08f598d133af-build-8948431-764518 2017-06-29 20:54:47 expired
module-76dd08f598d133af-build-8948351-764517 2017-06-29 20:47:53 expired
module-e4b662105c108849-build-8946966-764432 2017-06-29 16:51:54 expired
module-e4b662105c108849-build-8946894-764431 2017-06-29 16:35:33 expired
module-e4b662105c108849-build-8946805-764410 2017-06-29 16:24:31 expired
module-f9511cd34dd50367-build-8834732-761271 2017-06-17 12:57:30 expired
module-f9511cd34dd50367-build-8834174-761261 2017-06-17 09:53:30 expired
module-f9511cd34dd50367-build-8834166-761261 2017-06-17 09:53:17 expired
module-f9511cd34dd50367-build-8834140-761261 2017-06-17 09:52:45 expired
module-f9511cd34dd50367-build-8834115-761261 2017-06-17 09:52:13 expired
module-f9511cd34dd50367-build-8833916-761257 2017-06-17 09:17:42 expired
module-f9511cd34dd50367-build-8833335-761248 2017-06-17 07:43:35 expired
module-f9511cd34dd50367-build-8833189-761244 2017-06-17 07:11:55 expired